#header {

	background: url('../images/header_bg.gif') bottom left repeat-x #ffffff;	

	height: 137px;

	width: 100%;

}

body {

        padding-top: 50px;
        background-image: url(../images/leather.png);	

	}


.header_upper {

	height: 69px;

	width: 100%;

}



.header_lower {
	height: 68px;
	width: 100%;
	padding: 13px 0px 0px 0px;
	margin: 0px;
	position: relative;
}



#header_left {

	padding: 0px 50px 0px 0px;

}



#header_left .header_nav {

	padding: 0 30px 0 10px;

}

#header_left .header_nav:nth-child(2) {
	padding: 0 30px 0 0px !important;
}



#header_right {

	padding: 0px 0px 0px 50px;	

}



#header_right .header_nav {

	padding: 0 0px 0 60px;

}



#header_right .first {

	padding: 0 0px 0 38px;

}



#header_right .third {

	white-space: nowrap;

}



#header_logo {

	padding: 0px !important;	

}



#header_logo a{

	position: relative;

	left: 50%;

	margin-left: -187px;	

}



#header_wrapper {

	background: url('../images/header_nav_div.png') bottom center no-repeat;	

}

.header_nav_left {
    width: calc(100% / 4) !important;
}

.header_nav {
	font-family: Lucida Sans, sans-serif;
	color: #ffffff;
    float: left;
    font-size: 14px;
    font-weight: bolder;
    text-transform: uppercase;
    width: 33%;
	line-height: 21px;
	position: relative;
}



.header_nav a{

	color: #ffffff;

}



.header_nav a:hover{

	text-decoration: none;

}



#header_left .header_upper {

	margin: 0;

    padding: 15px 0 0;

}



#header_left .header_upper a {

	font-family: Lucida Sans, sans-serif;

	color: #cf0002;

	font-size: 14px;

	font-weight: bold;

}



#header_left .header_upper .first:after {

	content: "|";

	margin: 0 5px 0 8px;	

	color: #333333;

}



#header_left .header_upper a .larger {

	font-size: 18px;	

}



#header_info {

	float: right;	

	margin-top: 15px;

}



#header_phone_number {

	font-family: Lucida Sans, sans-serif;

	color: #333333;

	font-size: 22px;

	font-weight: bold;	

	position: relative;

}



#header_phone_number:before {

	content: url('../images/icon_phone.png');

	margin-right: 5px;

    position: relative;

    top: 5px;

}



#header_social, .header_div, #header_phone_number {

	float: left;	

}



.header_div {

	height: 18px;

    margin: 9px 8px;

    width: 2px;

	background: #333333;

}



#header_social .social_item, #footer_social .social_item {

	float: left;

	margin-top: 6px;	

	margin-left: 3px;

	font-family: Lucida Sans, sans-serif;

	color: #333333;

	font-size: 12px;

	font-weight: bold;

}



.social_connect {

	padding-right: 2px;

    padding-top: 4px;	

}



.about_selected:before {

	content: url('../images/nav_highlight.png');

	position: absolute;

	left: -87px;

	top: -13px;

	z-index: 1;

}



.petro_selected:before {

	content: url('../images/nav_highlight.png');

	position: absolute;

	left: -71px;

	top: -13px;

	z-index: 1;

}



.plumbing_selected:before {

	content: url('../images/nav_highlight.png');

	position: absolute;

	left: -54px;

	top: -13px;

	z-index: 1;

}



.about_hover:before {

	content: url('../images/nav_highlight_hover.png');

	position: absolute;

	left: -69px;

	top: -13px;

	z-index: 1;

}



.petro_hover:before {

	content: url('../images/nav_highlight_hover.png');

	position: absolute;

	left: -61px;

	top: -13px;

	z-index: 1;

}



.plumbing_hover:before {

	content: url('../images/nav_highlight_hover.png');

	position: absolute;

	left: -53px;

	top: -13px;

	z-index: 1;

}



.nav_txt {

	position: relative;

	z-index: 2;
	
	width: 98%;	

}



.about_selected .nav_txt, .petro_selected .nav_txt, .plumbing_selected .nav_txt {

	color: #000000;

}



#mega_menu {

	position: absolute;

	background: #ffffff;

	z-index: 150;	

	left: 50%;

	border: 10px solid #ff9900;

	border-radius: 10px;

	display: none;

}



.mega_menu_inner {

	padding: 25px 25px 0px 25px;	

}



.mega_menu_inner img{

	width: 100%;

	height: auto;	

	

}



.mega_menu_inner a:hover{

	text-decoration: none;

}



.mm_link_title {

	margin-bottom: 0px !important;	

	font-family: Lucida Sans, sans-serif;

	color: #cf0002;

	font-size: 24px;

	font-weight: bold;

}



.mega_menu_inner div {

	margin-bottom: 25px;	

}



/*-------------------------- Homepage Styles ----------------------------*/



.slide_item {

	float: left;	

}



#hp_marketing_slider {

	position: relative;	

	border-bottom: 2px solid #000000;

}



#hp_marketing_slider_wrapper img, .slide_item, .slide_item img {

	width: 100%;

	height: 100%;	

}



#hp_marketing_slider .caroufredsel_wrapper, #hp_marketing_slider_wrapper, #internal_slider .caroufredsel_wrapper {

	height: 100% !important;	

}



#slider_overlay {

	position: absolute;	

	top: 0px;

	left: 0px;

	z-index: 100;

	height: 100%;

	overflow: hidden;

}



#slider_overlay #slider_overlay_bg {

	/*height: 100%;*/

	position: relative;

	z-index: 1;

}



#slider_overlay #slider_overlay_bg img{

	height: 100%;

	width: auto;	

}



#slider_overlay #slider_overlay_inner {

	position: absolute;

	top: 0;

	left: 0;

	z-index:5;	

	width: 100%;

	height: 100%;

}



.slider_overlay_item {

	float: left;	

	padding: 25px 219px 0 45px;

}

.career_loc_row .col-sm-4:nth-child(4n + 4),
.prod_list_wrap .col-sm-6:nth-child(2n + 2),
.equip_list_wrap .col-sm-6:nth-child(2n + 2) {
	clear: both;
}
.prod_list_wrap .col-sm-6,
.equip_list_wrap .col-sm-6 {
	margin: 25px 0;
}
.prod_list_wrap,
.equip_list_wrap {
	position: relative;
	clear: both;
}

.slider_overlay_item .slider_headline {

	font-family: Lucida Sans, sans-serif;

	color: #ffffff;

	font-size: 48px;

	font-weight: bold;
	
	line-height: 50px;

}



.slider_overlay_item .slider_subheadline {

	font-family: Lucida Sans, sans-serif;

	color: #ffffff;

	font-size: 18px;

	font-weight: bold;

}



.slider_read_more {

	margin-top: 20px;	

}



#slider_ctrl {

	position: absolute;

	top: 350px;	

	width: 100%;

	z-index: 101;

}



#hp_slider_prev, #internal_slider_prev {

	float: left;	

	margin-top: -26px;

	cursor: pointer;

	margin-left: 45px;

}



#hp_slider_next, #internal_slider_next {

	float: right;

	margin-top: -26px;

	cursor: pointer;	

	margin-right: 45px;

}



#hp_header {

	background: url('../images/striped_bg.jpg') top left repeat-x;

	width: 100%;

	height: 81px;	

	padding: 14px 22px;

}



#hp_header h1 {

	margin: 0px;

	padding: 0px;

	font-family: Lucida Sans, sans-serif;

	color: #ffffff;

	font-size: 23px;

	font-weight: bold;

}



#hp_below_content_img {

	padding: 0px;

}



#hp_below_content_img img {

	border: 1px solid #000000;	

	width: 100%;

	height: auto;

}



#hp_below_content {

	font-family: Lucida Sans, sans-serif;

	color: #000000;

	font-size: 18px;

	line-height: 24px;

	padding: 15px 0px 0px 35px;

	border-right: 1px solid;

	margin-right: 0px;

}



.read_more {

	float: right;

	margin: 15px;	

}



#hp_video {

	width: 100%;

	padding: 30px 15px 30px 0px;	

}



#hp_video iframe {

	width: 100%;

	height: 100%;	

}



#hp_below_slider {

	margin-bottom: 20px;	

}



#hp_divisions {

	background: #ffe0b2;

}



#divisions_header, #testimonial_header {

	text-align: center;	

	padding: 15px 20px 25px;

	background: url('../images/triangle.gif') top center no-repeat #000000;

	margin-bottom: 20px;

}



#divisions_header h2, #divisions_header h1, #testimonial_header h2 {

	font-family: Lucida Sans, sans-serif;

	color: #ffffff;

	font-size: 36px;

	font-weight: bold;

}



#hp_section_header {

	text-align: center;	

	color: #cf0002;

	font-family: Lucida Sans, sans-serif;

	font-size: 48px;

	font-weight: bold;

	margin-bottom: 20px;

}



.hp_callout_item {

	position: relative;	

}



.callout_title {

	position: absolute;

	top: 22px;

	left: 46px;

	color: #ffffff;

	font-family: Lucida Sans, sans-serif;

	font-size: 16px;

	font-weight: bold;	

}



#hp_callouts {

	margin-bottom: 40px;	

}



#hp_careers {

	padding: 0px;	

	border-top: 8px solid #ff9900;

}



#hp_careers img{

	width: 100%;

	height: auto;	

}



#careers_overlay {

	position: absolute;

	right: 55px;

	top: 0;	

	width: 326px;

	height: 422px;

}



#careers_overlay .overlay{

	width: 100%;

	height: 100%;	

}



.career_overlay_info {

	position: absolute;

	text-align: center;

	color: #000000;	

	font-family: Lucida Sans, sans-serif;

	font-size: 24px;

	top: 177px;

	padding: 0 20px;

}



.career_overlay_info img{

	width: auto !important;	

}



.career_overlay_info_title {

	font-size: 30px;

	font-weight: bold;	

}



.career_overlay_info_copy {

	font-size: 18px;

	line-height: 22px;	

	margin-bottom: 5px;

}



.career_phone {

	font-size: 12px;

	font-weight: bold;

	margin-top: 5px;

}



.career_phone .red {

	color: #cf0002;

}



.career_phone .phone {

	font-size: 18px;

}



#hp_divider {

	height: 58px;

    margin-top: -23px;

    position: relative;

    width: 100%;

    z-index: 2;

	background: url('../images/line_div.png') top left repeat-x;	

}



#hp_map {

	width: 100%;

	height: 400px;

	margin-top: -33px;	

	position: relative;

	z-index: 5;

}



#hp_map_wrapper, #services_map_wrapper {

	position: relative;	

}



#hp_map_header {

	position: absolute;

	width: 100%;

	height: 54px;

	top: 35px;

	z-index: 10;

	background: url('../images/map_header.png') top left repeat-x;

	text-align: center;

	color: #ffffff;	

	font-family: Lucida Sans, sans-serif;

	font-size: 36px;

	font-weight: bold;

	text-transform: uppercase;

}



#map_address {

	background: rgba(255,255,255,0.85) none repeat scroll 0% 0%;

	border-bottom-left-radius: 20px;

	border-bottom-right-radius: 20px;

	border-bottom: 1px solid #000000;

	border-left: 1px solid #000000;

	border-right: 1px solid #000000;

	margin-top: 3px;
	padding-left:5%;

}



#services_map_wrapper {

	padding-top: 40px;	

}



#services_map_wrapper #hp_map {

	margin-top: 0px;

	height: 540px;

}



#services_map_wrapper #map_address {

	margin: 16px 40px 0;

}



#services_map_wrapper #hp_map_header {

	padding: 14px 0 0;

	font-size: 29px;

	top: 65px;

}



#map_address .map_address_item {

	color: #000000;

	font-size: 12px;

	font-family: Lucida Sans, sans-serif;

	font-weight: bold;

	text-transform: none;

	line-height: 16px;

	margin: 20px 0px;

	border-right: 1px solid #000000;

	cursor: pointer;
	width:25%

}

#map_address a {
	color: #000000;
}

#map_address a:hover {
	text-decoration: none;
}



#map_address .last_map_item {

	border-right: 0px;

}



#map_address .map_address_item .map_address_header{

	color: #cf0002;

	font-size: 18px;

	line-height: 20px;

	margin-bottom: 3px;

}



#map_address .map_address_item .map_address_large_city{

	font-size: 16px;

}



#map_address .map_address_item .map_address_phone{

	color: #cf0002;

	font-size: 14px;

}



/*------------------------- Footer Styles ----------------------*/



#footer {

	background: #333333;

}



#footer_logo {

	width: 100%;

	height: auto;

	margin-top: 30px;	

}



#footer_address {

	color: #ffffff;	

	font-size: 18px;

	font-family: Lucida Sans, sans-serif;

	font-weight: bold;

	text-align: center;

	line-height: 22px;

	margin-top: 20px;

}



#footer_address .footer_address_header{

	color: #ff9900;

	font-size: 24px;

	line-height: 20px;

	margin-bottom: 3px;

}



#footer_address .footer_address_phone{

	color: #ff9900;

}



.footer_copyright {

	margin-top: 20px;	

}



#footer_first {

	padding-left: 0px;	

	padding-bottom: 30px;

}



#footer_link_list {

	margin: 25px 0 0 38px;

	padding: 0;	

}



#footer_link_list li, #footer_link_list li a, .footer_link_l a {

	color: #ff9900;

	font-size: 24px;

	font-family: Lucida Sans, sans-serif;

	font-weight: bold;

}



#footer_social {

	margin-left: 40px;	

	margin-top: 30px;

}



.footer_link_col {

	padding-top: 25px;

}



.footer_link_col ul {

	color: #ffffff;

    margin: 0 0 25px 14px;

    padding: 0;

}



.footer_link_col li a {

	color: #ffffff;

	font-size: 18px;

	font-family: Lucida Sans, sans-serif;

	font-weight: bold;

}



/*-------------------- Interior Styles -----------------------*/



#left_col {

	padding-left: 0px;	

}



#page_title {

	color: #cf0002;

	font-size: 48px;

	font-family: Lucida Sans, sans-serif;

	font-weight: bold;

	padding-left: 0px;

	line-height: 46px;

}



.share_btn {

	float: left;

	margin-left: 5px;	

}



#share_area_inner {

	float: right;	

}



#page_header {

	margin-top: 50px;	

}



#share_area_links {

	padding: 10px 0px 20px;	

	display: none;

}



#page_content_area {

	padding-top: 20px;

	padding-bottom: 20px;

	color: #000000;

	font-size: 18px;

	font-family: Lucida Sans, sans-serif;

	line-height: 24px;

	padding-left: 0px;

}



.bio_item {

	margin-top: 20px;	

}



.bio_item .staff_name {

	color: #cf0002;

	font-weight: bold;

	font-size: 22px;

}



#page_form {

	width: 100%;	

	background: #ffe0b2;

	margin-top: 20px;

}



#form_header {

	background: #ff9900;

	color: #000000;

	font-size: 30px;

	font-family: Lucida Sans, sans-serif;

	font-weight: bold;

	padding: 15px 25px;

}



#form_body {

	padding: 15px 25px;	

}



.form_item .dform_html {

	font-size: 14px;

}



.form_item input, .form_item textarea {

	width: 100%;

	padding: 5px !important;

	font-size: 14px;	

}



.form_item label {

	font-size: 14px;

}



.form_item ::-webkit-input-placeholder {

   	color: #000000;

	font-size: 14px;

	font-family: Lucida Sans, sans-serif;

}



.form_item .submit {

	width: 119px !important;

	float: right;

	height: 33px;

	background: url('../images/submit_btn.png') top left no-repeat;

	border: 0px;

	text-indent: -9999px;	

}



.form_item :-moz-placeholder { /* Firefox 18- */

   	color: #000000;

	font-size: 14px;

	font-family: Lucida Sans, sans-serif;

}



.form_item ::-moz-placeholder {  /* Firefox 19+ */

   	color: #000000;

	font-size: 14px;

	font-family: Lucida Sans, sans-serif;

}



.form_item :-ms-input-placeholder {  

   	color: #000000;

	font-size: 14px;

	font-family: Lucida Sans, sans-serif;

}



#tt_links, #testimonial_area {

	margin-top: 30px;	

	background: #ffe0b2;

	padding-bottom: 40px;

}



#testimonial_area .testimonial_item {

	padding: 15px 30px 25px 30px;	

}



.testimonial_quoted {

	color: #cf0002;

    padding: 10px 0;

    text-align: right;	

}



.tt_link_item {

	background: url('../images/tt_item_bg.png') top left no-repeat;	

	width: 637px;

	height: 236px;

	margin-bottom: 10px;

	position: relative;

	left: 50%;

	margin-left: -318px;

}



.tt_link_img {

	padding: 4px 0 0 5px;

	float: left;	

}



.tt_link_info {

	float: left;	

	padding: 0 31px 0 20px;

	width: 372px;

}



.tt_link_header {

	color: #ffffff;

	font-size: 16px;

	font-family: Lucida Sans, sans-serif;

	font-weight: bold;

	padding: 15px 0;
margin-left: -5px;
}



.tt_link_copy {

	color: #000000;

	font-size: 14px;

	font-family: Lucida Sans, sans-serif;

	padding-top: 15px;

	line-height: 16px;

}



#page_links {

	margin-top: 20px;	

}

#services_header {
	margin-top: 20px;
}

#page_links_header, #services_header {

	color: #cf0002;

	font-size: 24px;

	font-family: Lucida Sans, sans-serif;

	font-weight: bold;
}



.page_link_item, .services_item {

	margin: 15px 0px 10px 0px;	

}

.services_item_title {
	color: #000 !important;
}

.page_link_title, .services_item_title {

	color: #ff9900;

	font-size: 18px;

	font-family: Lucida Sans, sans-serif;

	font-weight: bold;

}



.page_link_copy, .services_item_desc {

	color: #000000;

	font-size: 18px;

	font-family: Lucida Sans, sans-serif;

}



.page_link_item a:hover {

	text-decoration: none;

	opacity: .8;	

}



.hp_callout_item img{

	/*width: 100%;*/

	height: auto;

}



#tt_links {

	margin: 40px 0px 0px 0px;	
	clear: both;
}



#tt_links .callout_title {

	left: 53px;

    top: 30px;

}



#right_rail {

	padding-top: 50px;	

}



#rr_after_hours {

	position: relative;	

}



#after_hours_info {

	left: 0;

    position: absolute;

    top: 0;

    width: 225px;

	padding: 26px 0 0 25px;

}



#after_hours_title {

	color: #ff9900;

	font-size: 48px;

	font-family: Lucida Sans, sans-serif;

	font-weight: bold;

	line-height: 46px;

	padding-bottom: 13px;

}



#after_hours_copy {

	color: #ffffff;

	font-size: 22px;

	font-family: Lucida Sans, sans-serif;

	font-weight: bold;

}



#rr_links {

	margin-top: 15px;	

}



.rr_link_item {

	width: 100%;

	margin-bottom: 5px;	

}



.rr_link_item .rr_link_left{

	width: 26.368%;

	height: auto;

	float: left;

}



.rr_link_item .rr_link_left img{

	width: 100%;

	height: auto;	

}



.rr_link_item .rr_link_right{

	width: 73.631%;

	height: auto;

	float: left;

	position: relative;

}



.rr_link_item .rr_link_right img{

	width: 100%;

	height: auto;	

}



.rr_link_info {

	left: 13px;

    position: absolute;

    top: 15px;	

}



.rr_link_title {

	color: #ffffff;

	font-size: 24px;

	font-family: Lucida Sans, sans-serif;

	font-weight: bold;

	line-height: 22px;

}



.rr_link_copy {

	color: #ffffff;

    font-family: Lucida Sans,sans-serif;

    font-size: 14px;

    font-weight: bold;

    line-height: 15px;

    padding-top: 5px;

    width: 215px;

}



#rr_deal {

	width: 100%;

	margin-top: 15px;	

	position: relative;

}



#rr_deal_bg {

	width: 100%;

	height: auto;	

}



#rr_deal_info {

	width: 100%;

	height: 100%;

	position: absolute;

	top: 0;

	left: 0;

	padding: 10% 6%;

	color: #ffffff;	

	font-family: Lucida Sans,sans-serif;

    font-size: 14px;

    font-weight: bold;

}



#rr_deal_info img{

	width: 100%;

	height: auto;	

}



#rr_testimonials {

	margin-left: 5px;

    margin-right: 12px;

    margin-top: 15px;

	background: #ffe0b2;

}

#rr_testimonials a:hover{
	text-decoration: none;	
}



#rr_testimonials_header {

	background: #000000;

	color: #ffffff;

    font-family: Lucida Sans,sans-serif;

    font-size: 30px;

    font-weight: bold;

    line-height: 32px;

    padding: 17px 15px;

    text-align: center;

}



#rr_testimonial_quote {

	color: #000000;

    font-family: Lucida Sans,sans-serif;

    font-size: 16px;

	padding: 38px 70px 35px;

	position: relative;

}



#rr_testimonial_quote:before {

	left: 24px;

    position: absolute;

    top: 25px;

	content: url('../images/quote_start.gif');	

}



#rr_testimonial_quote:after {

	right: 24px;

    position: absolute;

    bottom: 25px;

	content: url('../images/quote_end.gif');	

}



#rr_testimonial_item {

	background: url('../images/black_triangle.png') top center no-repeat;	

}



#rr_quoted {

	text-align: right;	

	padding: 13px 0 3px;

}



#rr_video {

	width: 100%;	

}



#rr_video iframe {

	width: 100%;

	height: 100%;

}	


.text_ac {
	font-size: 12px;
    line-height: 14px;	
}

.text_about {
	font-size: 13px;
    line-height: 14px;	
}


@media screen and (max-width: 1200px) and (min-width: 992px) {

        body {

		padding-top: 50px;
                background-image: url(../images/leather.png);	

	}

	.header_nav {
		font-size: 12px;
		line-height: 18px;	
	}
	
	#header_wrapper {
		background: url('../images/header_nav_div_md.png') bottom center no-repeat;	
	}
	
	#header_right {
		padding: 0 0 0 60px;
	}
	
	#header_right .first {
		padding: 0 0 0 33px !important;
	}
	
	#header_right .header_nav {
		padding: 0 0 0 45px;
	}
	
	#header_logo {
		z-index: 1;	
	}
	
	#header_left, #header_right {
		z-index: 2;	
	}
	
	.slider_overlay_item {	
		padding: 25px 118px 0 45px;
	}
	
	.slider_overlay_item .slider_headline {
		font-size: 30px;
		line-height: 40px;	
	}
	
	.slider_overlay_item .slider_subheadline {
		font-size: 15px;	
	}
	
	#slider_ctrl {
		top: 270px;	
	}

	#hp_header h1 {
		font-size: 18px;
		margin-top: 5px;	
	}
	
	#hp_below_content {
		font-size: 15px;
    	line-height: 21px;
	}
	
	.callout_title {
		font-size: 14px;
		left: 42px !important;
		top: 20px !important;
	}
	
	#careers_overlay {
		height: 350px;
		width: 270px;
	}
	
	.career_overlay_info {
		top: 146px;	
	}
	
	.career_overlay_info_title {
    	font-size: 24px;
	}
	
	.career_overlay_info_copy {
    	font-size: 13px;
    	line-height: 17px;
	}
	
	#slider_overlay_bg {
		margin-left: -115px;
	}
	
	.rr_link_title {
		font-size: 19px;
		line-height: 15px;
	}
	
	.rr_link_copy {
		font-size: 10px;
		width: 175px;
	}

	.tt_link_item {
		width: 600px;
		margin-left: -300px;	
		background-size: contain;
	}
	
	.tt_link_img {
	    padding: 4px 0 0 4px;
	}
	
	.tt_link_header {
		font-size: 15px;
	}

	.tt_link_item img{
		height: 208px;
		width: auto;
	}
	
	.tt_link_info {
		width: 350px;
	}
	
	#after_hours_title {
		font-size: 40px;
		line-height: 39px;
	}
	
	#after_hours_copy {
		font-size: 17px;	
	}
	
	.about_selected:before {
		content: "";
		background: url('../images/nav_highlight_hover.png') top left no-repeat;
		background-size: 100% 100%;
		display: inline-block;
		left: -70px;
		position: absolute;
		top: -13px;
		width: 188px;
		z-index: 1;
		height: 68px;
	}
	
	.petro_selected:before {
		content: "";
		background: url('../images/nav_highlight_hover.png') top left no-repeat;
		background-size: 100% 100%;
		position: absolute;
		left: -56px;
		top: -13px;
		z-index: 1;
		display: inline-block;
		width: 188px;
		height: 68px;
	}
	
	.plumbing_selected:before {
		content: "";
		background: url('../images/nav_highlight_hover.png') top left no-repeat;
		background-size: 100% 100%;
		position: absolute;
		left: -40px;
		top: -13px;
		z-index: 1;
		display: inline-block;
		width: 190px;
		height: 68px;
	}
	
	.petro_hover:before {
		content: "";
		background: url('../images/nav_highlight_hover.png') top left no-repeat;
		background-size: 100% 100%;
		position: absolute;
		left: -56px;
		top: -13px;
		z-index: 1;
		display: inline-block;
		width: 188px;
		height: 68px;
	}
	
	.plumbing_hover:before {
		content: "";
		background: url('../images/nav_highlight_hover.png') top left no-repeat;
		background-size: 100% 100%;
		position: absolute;
		left: -40px;
		top: -13px;
		z-index: 1;
		display: inline-block;
		width: 190px;
		height: 68px;
	}
	
	#left_red_fix {
		width: 90px;
		height: 68px;
		background: url('../images/left_red_fix_mdt.png') top left no-repeat;
		position: absolute;
		top: 0;
		right: -28px;
		z-index: -1;
	}
	
	#right_red_fix {
		width: 90px;
		height: 68px;
		background: url('../images/right_red_fix_mdt.png') top left no-repeat;
		position: absolute;
		top: 0;
		left: -37px;
	}
	
	.text_ac {
		font-size: 9px;
		line-height: 14px;	
	}

}



@media screen and (max-width: 991px) and (min-width: 768px) {


	#header_wrapper {

		background: url('../images/header_nav_div_sm.png') bottom center no-repeat;	

		background-position: 0px 52px;

	}


	#header_logo a {

		margin-left: -140px;	

	}

	

	#header_logo a img {

		margin-top: 0px;	

	}

	

	#header_logo a, #header_logo a img {

		width: 280px;

		height: auto;

		position: absolute;

	}

	

	.header_nav {

		font-size: 9px;	

		line-height: 12px;

	}

	

	#header_logo {

		z-index: 1;	

	}

	

	#header_left, #header_right {

		z-index: 2;	

	}

	

	#header_left .header_nav {

		padding: 0 13px 0 10px;

	}

	

	#header_right .first {

		padding: 0 0 0 9px !important;

	}

	

	#header_right .header_nav {

	    padding: 0 0 0 24px;

	}

	

	#header {

		height: 102px;	

		background-position: 0px -19px;

	}

	

	.header_upper {

		height: 34px;

	}

	

	.header_lower {

		padding-top: 28px;	

	}

	

	#header_right {

		padding: 0 0 0 61px;

	}

	

	#header_right .third {

		padding-left: 34px !important;

	}

	

	#header_left .header_nav {

	    padding: 0 13px 0 3px;

	}

	

	#header_phone_number:before {

		top: 9px;	

	}

	

	#header_phone_number  {

		font-size: 10px;

		margin-top: -3px;	

	}

	

	#header_info {

		margin-top: 7px;	

	}

	

	#header_left .header_upper a {

		font-size: 10px;	

	}

	

	#header_left .header_upper a .larger {

	    font-size: 14px;

	}

	

	.slider_overlay_item {	

		padding: 15px 86px 0 45px;

	}

	

	.slider_overlay_item .slider_headline {

		font-size: 20px;	
		line-height: 30px;

	}

	

	.slider_overlay_item .slider_subheadline {

		font-size: 10px;	

	}

	

	#slider_ctrl {

		top: 220px;

	}

	

	#hp_below_content_img {

		padding-right: 15px;

		padding-bottom: 15px;

	}

	

	#hp_header h1 {

		text-align: center;

		font-size: 17px;	

	}

	

	.callout_title {

		left: 51px;

		top: 35px;	

	}

	

	#careers_overlay {

		height: 275px;

		width: 212px;

	}

	

	.career_overlay_info {

		top: 113px;	

	}

	

	.career_overlay_info_title {

    	font-size: 15px;

	}

	

	.career_overlay_info_copy {

    	font-size: 10px;

    	line-height: 13px;

	}

	

	.career_phone {

		font-size: 10px;	

	}

	

	.career_phone .phone{

		font-size: 13px;

	}

	

	#slider_overlay_bg {

		margin-left: -230px;

	}

	

	.rr_link_title {

		font-size: 19px;

		line-height: 15px;

	}

	

	.rr_link_copy {

		font-size: 10px;

		width: 175px;

	}

	

	.tt_link_item {

		width: 400px;

		margin-left: -200px;	

		background-size: contain;

		height: 156px;

	}

	

	.tt_link_img {

	    padding: 2px 0 0 3px;

	}

	

	.tt_link_item img{

		height: 139px;

		width: auto;

	}

	

	.tt_link_info {

		width: 232px;

	}

	

	.tt_link_header {

		padding: 6px 0px;

		font-size: 16px

	}

	

	.tt_link_copy {

		font-size: 10px;

		line-height: 13px;

		padding-top: 0;

	}

	

	#tt_links .callout_title {

	    left: 35px;

    	top: 7px;

		font-size: 13px;

	}

	

	#after_hours_title {

		font-size: 40px;

		line-height: 39px;

	}

	

	#after_hours_copy {

		font-size: 17px;	

	}

	

	#services_map_wrapper #hp_map_header {

	    font-size: 18px;

    	padding: 16px 0 0;

	}

	

	#services_map_wrapper #map_address {

		margin: 14px 15px 0;

	}

	

	.about_selected:before {

		content: url('../images/nav_highlight_sm.png');

		display: inline-flex;

		left: -59px;

		position: absolute;

		top: -12px;

		width: 188px;

		z-index: 1;

	}

	

	.petro_selected:before {

		content: url('../images/nav_highlight_sm.png');

		position: absolute;

		left: -44px;

		top: -12px;

		z-index: 1;

		display: inline-flex;

		width: 188px;

	}

	

	.plumbing_selected:before {

		content: url('../images/nav_highlight_sm.png');

		position: absolute;

		left: -27px;

		top: -12px;

		z-index: 1;

		display: inline-flex;

		width: 188px;

	}

	

	.petro_hover:before {

		content: url('../images/nav_highlight_sm_hover.png');

		position: absolute;

		left: -44px;

		top: -12px;

		z-index: 1;

		display: inline-flex;

		width: 188px;

	}

	

	.plumbing_hover:before {

		content: url('../images/nav_highlight_sm_hover.png');

		position: absolute;

		left: -27px;

		top: -12px;

		z-index: 1;

		display: inline-flex;

		width: 188px;

	}

	

	#left_red_fix {

		background: url("../images/left_red_fix_sm.png") no-repeat scroll right top rgba(0, 0, 0, 0);

		height: 52px;

		position: absolute;

		right: -28px;

		top: 16px;

		width: 70px;
		z-index: -1;

	}

	

	#right_red_fix {

		width: 90px;

		height: 52px;

		background: url('../images/right_red_fix_sm.png') top left no-repeat;

		position: absolute;

		top: 16px;

		left: -33px;

	}

	.text_ac {
		font-size: 8px;
		line-height: 10px;	
	}
	

	.text_about {
		font-size: 8px;
    	line-height: 10px;	
	}

	.footer_link_col li a {
		font-size: 15px !important;	
	}
	#footer_link_list li, #footer_link_list li a, .footer_link_l a {
		font-size: 21px !important;
	}
}

@media screen and (max-width: 767px) and (min-width: 661px) {
	.rr_link_title {
		font-size: 40px !important;
		line-height: 40px !important;
	}
	.rr_link_copy {
		font-size: 23px !important;
		width: 355px !important;
		line-height: 28px !important;
	}
	.rr_link_info {
		top: 18% !important;	
	}
}

@media screen and (max-width: 660px) and (min-width: 556px) {
	.rr_link_title {
		font-size: 32px !important;
		line-height: 32px !important;
	}
	.rr_link_copy {
		font-size: 16px !important;
		width: 315px !important;
		line-height: 19px !important;
	}
	.rr_link_info {
		top: 22% !important;	
	}
}

@media screen and (max-width: 555px) and (min-width: 415px) {
	.rr_link_title {
		font-size: 26px !important;
		line-height: 26px !important;
	}
	.rr_link_copy {
		font-size: 13px !important;
		width: 225px !important;
		line-height: 15px !important;
	}
	.rr_link_info {
		top: 22% !important;	
	}
}

@media screen and (max-width: 414px) {
	.rr_link_info {
		top: 22% !important;	
	}
}

@media screen and (max-width: 767px) {
	#header_left .header_nav:nth-child(2) {
		padding: 0px 10px 20px !important;
	}
	
	#map_address {
		margin-top: 10px;
		
		padding-left: 0;
	}

	#map_address .map_address_item {
		width: 100%;
		border-right: none;
	}
	
        body {

		padding-top: 50px;

	}

	.hp_callout_item img {
		width: 300px;
		margin: 0 auto;
	}

	.callout_title {
		top: 29px;
		left: 0;
		right: 0;
		text-align: center;
	}

	.petro_selected::before, .about_selected::before {
		content: url("");
	}

	.about_selected .nav_txt, .petro_selected .nav_txt, .plumbing_selected .nav_txt {
		background-color: #ff9900;
		color: #000000;
		margin-left: -5px;
		padding: 10px 5px;
	}
	
	#footer_logo {
		width: 200px;
		margin-top: 30px;
	}
	
	#footer {
		padding-bottom: 15px !important;	
	}
	
	#footer_first {
		text-align: center;
	}
	
	#footer_social {
		margin: 0px 15px 15px 15px !important;	
	}


	#header {

		height: 0px;

	}



	#mobile_header {

		background: #ffffff;

		height: 50px;

		padding: 5px;

		position: fixed;

		top: 0;

		width: 100%;

		-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);

		-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);

		box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);

		z-index: 1000;

	}

	

	#mobile_logo {

		float: right;	

	}

	

	#mobile_menu_btn {

		height: 40px;	

	}

	

	#mobile_menu_btn img {

		height: 100%;

		width: auto;

		cursor: pointer;	

	}

	

	#header_wrapper {

		background: #cf0002;

		position: fixed;

		top: 50px;

		left: -80%;

		z-index: 999;

		width: 75%;

		-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);

		-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);

		box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);

	}

	

	#header_right {

		padding: 0px !important;	

	}

	

	#header_right .header_lower {

		padding-top: 0px;

	}

	.header_nav_left {
		width: 100% !important;
	}

	.header_nav {

		width: 100% !important;

		padding: 0px 10px 20px !important;	

	}

	

	#hp_marketing_slider {

		height: auto;	

	}

	

	#slider_overlay {
		position: relative;	
		height: 215px;
	}
	
	#page_content_area {
		padding-right: 0px !important;	
	}

	#page_content_area table {
		width: 100% !important;
	}

	#hp_marketing_slider .caroufredsel_wrapper, #hp_marketing_slider_wrapper, #internal_slider .caroufredsel_wrapper {

		height: auto;

	}

	

	#hp_marketing_slider_wrapper {

		position: relative !important;	

	}

	

	.slider_overlay_item {

		padding: 10px 15px;	

	}
	
	#slider_overlay_bg {
		background: #7f7f7f;
	}
	
	#slider_overlay_bg img{
		opacity: 0;
	}

	.slider_overlay_item .slider_headline {

		font-size: 22px;	

	}

	

	.slider_overlay_item .slider_subheadline {

		font-size: 14px;	

	}

	

	#hp_below_content {

		border: 0px;

		padding: 0 0 15px 15px;

	}

	

	#hp_header h1 {

		font-size: 12px;

		text-align: center;	

	}


	#hp_logos div {

		margin: 5px 0px;	

	}

	

	#hp_map_header {

		position: relative;	

		font-size: 17px;

		height: auto;

		top: 0px;

	}

	

	#divisions_header h2, #divisions_header h1, #testimonial_header h2 {

		font-size: 19px;

	}

	

	#hp_below_content_img img {

		margin-bottom: 15px;	

	}

	

	#left_col {

		padding: 0px 15px;	

	}

	

	#page_header {

		margin: 0px;	

	}


	#page_title {

		padding-right: 0px;	

		font-size: 30px;

		padding-top: 25px;
		
		margin-left: -15px;
	}

	

	.rr_link_title {

		font-size: 19px;

		line-height: 15px;

	}

	

	.rr_link_copy {

		font-size: 10px;

		width: 175px;

	}

	

	.tt_link_item {

		background-image: none;

		background-size: contain;

		height: auto;

		left: 0;

		margin-left: 0;

		width: auto;

	}

	

	.tt_link_img {

	    padding: 2px 0 0 3px;

	}

	

	.tt_link_item img{

		height: 139px;

		width: auto;

	}

	

	.tt_link_info {

		width: auto;

		padding: 0px 15px;

	}

	

	.tt_link_header {

		padding: 6px 0px;

		font-size: 16px;

		color: #cf0002;

	}

	

	.tt_link_copy {

		font-size: 10px;

		line-height: 13px;

		padding-top: 0;

	}

	

	#tt_links .callout_title {

	    font-size: 13px;

		left: 0%;

		top: 7%;
		
		width: 100%;
		
		text-align: center;
	}

	
	.text_ac {
		font-size: 15px;
		line-height: 21px;	
	}

}

@media screen and (max-width: 525px) {
	#page_content_area table td {
		display: block;
		text-align: center;
	}
	table {
		width: 250px !important;
	}
}

@media screen and (max-width: 375px) {
	#page_content_area table td {
		text-align: left;
	}
	.slider_overlay_item .slider_headline {
		line-height: 22px;
	}
}

.employment {

}



.employment a {

  background: #FFFDF9;

  background-image: -webkit-linear-gradient(top, #FFFDF9, #FF9900);

  background-image: -moz-linear-gradient(top, #FFFDF9, #FF9900);

  background-image: -ms-linear-gradient(top, #FFFDF9, #FF9900);

  background-image: -o-linear-gradient(top, #FFFDF9, #FF9900);

  background-image: linear-gradient(to bottom, #FFFDF9, #FF9900);

  -webkit-border-radius: 15;

  -moz-border-radius: 15;

  border-radius: 15px;

  font-family: Arial;

  color: #000000;

  font-size: 15px;

  padding: 10px 20px 10px 20px;

  border: solid #000 1px;

  text-decoration: none;

}



.employment a:hover {

  background: #FFFDF9;

  background-image: -webkit-linear-gradient(top, #FFFDF9, #FF9900);

  background-image: -moz-linear-gradient(top, #FFFDF9, #FF9900);

  background-image: -ms-linear-gradient(top, #FFFDF9, #FF9900);

  background-image: -o-linear-gradient(top, #FFFDF9, #FF9900);

  background-image: linear-gradient(to bottom, #FFFDF9, #FF9900);

  text-decoration: none;

}

#rr_form {
	margin-bottom: 	20px;
}

#rr_form #page_form {
	margin-top: 0px;	
}

#mobile_phone {
	font-family: Lucida Sans,sans-serif;
    font-size: 16px;
    font-weight: bold;
    left: 55px;
    position: fixed;
    top: 14px;
}

@media print {
	#header_left, #header_right, #footer {
		display: none;
	}
	#header {
		background: none;
	}
	#header_logo {
		width: 100%;
	}
}